using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Models
{
    /// <summary>
    /// 未出票订单统计
    /// </summary>
    public class L_OrderSummary
    {
        private string _expect;
        public string Expect
        {
            get { return _expect; }
            set { _expect = value; }
        }

        private string _order;
        public string Order
        {
            get { return _order; }
            set { _order = value; }
        }

        private int _count;
        public int Count
        {
            get { return _count; }
            set { _count = value; }
        }

        private decimal _money;
        public decimal Money
        {
            get { return _money; }
            set { _money = value; }
        }

        private int _unCpCount;
        public int UnCpCount
        {
            get { return _unCpCount; }
            set { _unCpCount = value; }
        }

        private decimal _unCpMoney;
        public decimal UnCpMoney
        {
            get { return _unCpMoney; }
            set { _unCpMoney = value; }
        }
    }
}
